Subject: Re: Leave request for 08/11/2015 to 08/22/2015
From: "Ravi Parkash . Gupta" <[email-masked]>
To: deeksha dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, admin <[email-masked]>
Date: Sun, 30 Aug 2015 14:10:33 +0530 (IST)

Hello Ma'am, 
First of all thank you for the prompt response and sorry for typo mistake on dates. I can understand that there is very tough schedule in our process for upcoming months, it would be grateful if you are able to grant me leave for more than 7 days. Correct dates are November 8th to November 22nd. Thank you. 

From: "deeksha dadu" <[email-masked]> 
To: "rpgupta" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "admin" <[email-masked]> 
Sent: Friday, August 28, 2015 5:19:15 PM 
Subject: Re: Leave request for 08/11/2015 to 08/22/2015 

There are other leave requests for Diwali so Diwali is certainly not possible. and also we have someone or the other going on leave until December. We may be able to grant 5-7 days in November some time but 13 days do not seem possible. 

also, what dates are these? you have mentioned dates in August, not november. 

regards, 
deeksha 

From: "Ravi Parkash . Gupta" <[email-masked]> 
To: "deeksha dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "admin" <[email-masked]> 
Sent: Friday, August 28, 2015 4:03:47 PM 
Subject: Leave request for 08/11/2015 to 08/22/2015 

Hello Ma'am, 
I would like to request for leave for 15 days starting form 08/11/2015 to 08/22/2015. I know that I have taken 13 days leave in the month of May but as you can see that I am requesting this leave nearly after 6 month so I hopefully hope that I am eligible to request for this leave. Also I will be having sufficient leave balance by that time. I need to go to my home town as it's been a long time since I last celebrated Diwali with my family. As I have noticed that we have a sufficient back up in our process and also I think that no one has requested any leave at that time from our process.So kindly accept my leave on the above mentioned date as I am informing you 2 month ahead of Diwali so that you can do the necessary changes. Thanking you in advance. 

-- 
Thanks and Regards 
Ravi Prakash Gupta 

-- 
Thanks and Regards 
Ravi Prakash Gupta